package com.qmth.sop.common.enums;

/**
 * @Description: 流程消息类型
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/6/14
 */
public enum FlowMsgTypeEnum {

    STANDARD("标准"),

    OFF_STANDARD("非标准");

    FlowMsgTypeEnum(String title) {
        this.title = title;
    }

    private String title;

    public String getTitle() {
        return title;
    }
}
